<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-58">Ni-58</h1>
<p>Element: Nickel (Z = 28); natural abundance: 68.1 %</p>
<p>Results found: (12) [‘j22’, ‘jnd40’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘j33’, ‘j311’, ‘j32’, ‘t21’, ‘b80’, ‘jnd50’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.2; Collisions: 1.77146e+01 +/- 0.0 %</p>
<p>b80 time: 13.3; Collisions: 1.97655e+01 +/- 0.0 %</p>
<p>j33 time: 13.7; Collisions: 1.96120e+01 +/- 0.0 %</p>
<p>jnd50 time: 13.3; Collisions: 1.98229e+01 +/- 0.0 %</p>
<p>t21 time: 13.1; Collisions: 1.96809e+01 +/- 0.0 %</p>
<p>b71 time: 13.5; Collisions: 1.98309e+01 +/- 0.0 %</p>
<p>j32 time: 13.0; Collisions: 1.96255e+01 +/- 0.0 %</p>
<p>j311 time: 12.7; Collisions: 1.95929e+01 +/- 0.0 %</p>
<p>j22 time: 12.5; Collisions: 1.96244e+01 +/- 0.0 %</p>
<p>jnd40 time: 13.3; Collisions: 1.96021e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.4 % (refs), 6.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.8 %</p>
<p>jnd50: rms = 5.8 %</p>
<p>j33: rms = 5.0 %</p>
<p>b80: rms = 6.0 %</p>
<p>jnd40: rms = 5.0 %</p>
<p>j22: rms = 5.0 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 5.1 %</p>
<p>b71: rms = 5.7 %</p>
</body>
</html>
